//@line 4 "/builds/slave/rel-m-esr45-lx_rpk_10-00000000/l10n/uz/browser/firefox-l10n.js"

//@line 6 "/builds/slave/rel-m-esr45-lx_rpk_10-00000000/l10n/uz/browser/firefox-l10n.js"

//@line 9 "/builds/slave/rel-m-esr45-lx_rpk_10-00000000/l10n/uz/browser/firefox-l10n.js"
pref("browser.search.geoSpecificDefaults", true);

pref("general.useragent.locale", "uz");
